Subject: Ackanomic Digest V1 #5
From: [email-masked] (Ackanomic Digest)
To: ackanomic-digest

Ackanomic Digest         Monday, May 20 1996         Volume 01 : Number 005

----------------------------------------------------------------------

Date: Mon, 20 May 1996 16:04:23 -0500 (CDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Ackanomic: Semiofficial

> >Mohammed spake thusly:
> >>In the absence of our esteemed Speaker Robert Sevin, I am Acting Speaker,
> >>thanks to my position as Clerk of the Courts.
> 
> At 3:52 PM 5/20/96, this is not a name wrote:
> >What gives you that idea?

> Look at section IV:
> Rule 615/0 (Mutable)
> Speaker
>        This rule takes precedence over all mutable rules.
>        (iv)  Whenever the Speaker goes on vacation, he is considered
>              to be temporarily vacating the Office until he returns
>              from vacation.  No action shall be taken to fill the office.
>              The Speaker shall appoint a volunteer to be Acting Speaker
>              for the vacation period.  f there are no volunteers, then
>              the *Clerk of the Court* shall be Acting Speaker for the
>              duration.  This section takes precendence over section (ii)
>              of this Rule.

Great, but Robert Sevin's vacation ended Friday.

------------------------------

Date: Mon, 20 May 1996 16:58:30 -0500 (CDT)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: Discussion: Proposal Numbering

> I'm with you guys 100% on rule numbers.  I don't believe a rules number
> should change once it is ammended, and I'll support anything that fixes
> this proplem.
	This problem does not exist.  Already solved.
- --Mohammed

------------------------------

Date: Mon, 20 May 1996 17:20:43 -0500 (CDT)
From: Jason Orendorff <[email-masked]>
Subject: Re: Ackanomic: Semiofficial

> Mohammed spake thusly:
> >In the absence of our esteemed Speaker Robert Sevin, I am Acting Speaker, 
> >thanks to my position as Clerk of the Courts.
> 
> What gives you that idea?
> 
> Robert Sevin said he'd be back soon with an updated web page.
	'Twas my impression our Speaker had just embarked on a one-month
vacation.  Boy was I wrong.

	I'm doing the web-page update anyway; it's probably for the 
best.  The recent rule changes are available at 
http://www.cbu.edu/~jorendor/changes.txt (courtesy /dev/joe.)  There's 
some stuff in there that could ruin the game, by the way.  Resolutions 
are buggy, for one thing.  But anyway.  Another page, 
http://www.cbu.edu/~jorendor/ackarules.html , is a slowly-being-updated 
rule set.

- --Mohammed

------------------------------

Date: Mon, 20 May 1996 17:23:19 -0500 (CDT)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: FM biweekly report.

> The inventor should start churning out stuff methinks.

Blueprint for "Electronic Potato"
- -----
Whenever a proposal submitted by the owner of an Electronic Potato is
accepted, that Potato transfers two AckaDollars from the
Treasury to the Potato's owner.
- -----

More later.

- --Mohammed

------------------------------

Date: Mon, 20 May 1996 20:22:01 -0700
From: Malenkai <[email-masked]>
Subject: Re: Ackanomic: Discussion: Digest

Joseph W. DeVincentis wrote:
> 
> > Would it be possible to create a digest version of the Ackanomic mailing
> > list?
> 
> Yes, Majordomo seems to have this ability.  I will have to read the docs a
> bit to see how to do it.

Is it possible to make it work both ways at the same time? I cannot handle
digest mode.

Malenkai

------------------------------

Date: Mon, 20 May 1996 20:26:52 -0700
From: Malenkai <[email-masked]>
Subject: Re: Acka: RFC - method for selecting Judges

Uri Bruck wrote:
> 
> RFC
> Method for Selecting Judges
> Nicolo Flychuck
> 

I think this is much less straight forward than my method, and does not
quite deliver the benefits, but, be that as it may, I have the following
suggestion:

Amend the CFJ selection rule, or give this precedence over it, otherwise
it will have no effect. The procedure will remain random.

Malenkai

> 1. Let each registered player have a Judgement Index, which may be reffered
> to as JI.
> 2. Let TJI be the sum total of all players who are eligible to be selected
> as Judges.
> 3. The probability that any single player will be selected a Judge for a
> given CFJ is calculated as JI divided by TJI, and may be denoted as JP.
> Hence for each player
> JP=JI/TJI  ;   0<=JP<=1 [[in probabilty, p=1 is certainty, p=0 is certainly
> not :)]]
> 4. The officer in charge in selecting Judges, will select the judges
> randomally according to the probabilities calculated for each player.
> 5. When a player is selected to be a judge for a specific CFJ, eir JI is
> decreased by 1, regardless of the verdict the Judge returns. [[this is
> intended so when a Judge returns undecided, their JI will be decreasd
> anyway, being selected is the important factor, IMO]]
> 
> 6. Let MaxJI equal the greatest JI. There may be more than one player whose
> JI equals MaxJI
> 7. Whenever MaxJI is smaller than 4, the JI of all players are increases by
> (4-MaxJI)
> 8. Whenever a new player joins the game, eir JI will be set to 3
> 9. When this rule passe, all players' JIs are set to 4
> 10 The officer in charge of selecting Judges will keep track of JIs.
> 11. The value of JIs is public information.

------------------------------

Date: Mon, 20 May 1996 20:33:20 -0700
From: Malenkai <[email-masked]>
Subject: Re: Ackanomic: CSRR: Campaigning

Phil Ackley wrote:

> Instead, you are exploiting a favorite rule of youres, R103

I'm sorry, my copy of the rules does not have a 103. I'm not trying
to be a nit, I honestly do not know what you are referring to. R103
was transmuted a long time ago. If we were using ARN, I'd be with you,
but I honestly don't know. Another plug for ARN...

BTW, my favorite rule is 101.

Malenkai

------------------------------

Date: Mon, 20 May 1996 20:56:27 -0700
From: Malenkai <[email-masked]>
Subject: Re: Ackanomic: Invalid Proposals

mr cwm wrote:
> 
> I think we went through this with R416.  What can it mean when a proposal
> is made in violation of the rules, other than it is invalid?  (I'd contend
> that they do not need to be withdrawn, as they do not fulfill the
> requirements to be proposals.)  I'd hate to see proposals made in
> violation of R105 ("Proposals Must Be Written Down") to be considered
> valid.
>

I apologize. It was some *in good fun* mudslinging at my good friend,
and opponent, snowgod. Campaign rhetoric, thats all. mr cwm is right.

Malenkai
 
> -mr cwm
> 
> On Fri, 17 May 1996, Malenkai wrote:
> 
> >
> > I do not see how violating R678 makes the proposals invalid. Nothing in
> > that wording anyway. From what rule do make this leap? If I chew the
> > Gumball on Monday, are my proposals invalid? Perhaps R101 has been
> > violated, and a CFCJ is appropriate, but I would need to see more logic,
> > derived from the rules, to see why the proposals should be invalidated.
> >
> > I also would be leary of electing someone making these leaps to the
> > position of CSRR.
> >
> > Malenkai for CSRR. Protect the Rules.
> >

------------------------------

Date: Mon, 20 May 1996 20:59:40 -0700
From: Malenkai <[email-masked]>
Subject: Re: Acka: Discussion: Proposal Numbering

mr cwm wrote:

Every time I bring this up, someone *else* always responds that they
have a fix. My plan is simple, just keep the part to the left of the
slash static. I did see that /dev/joe had a fix, but I have not had time
to read it yet. I will wait to see what that is about, then see if it
passes, then propose mine if necessary.

Malenkai

> 
> To:  Ackanomians
> From:  mr cwm
> 
> Proposal number-changes have been a very big pain for a very long time.
> If Malenkai has a plan to fix them, he certainly has my support.
> 
> -mr cwm
> 
> On Fri, 17 May 1996, Malenkai wrote:
> 
> >
> > One thing I feel REALLY strongly about is that once a rule gets a
> > number, it keeps it, no matter how many times it is amended (except
> > of course, the part after the slash). Once I learn that R508 deals
> > with the Supreme Court, I don't its number changed when it is
> > amended. The loss of knowledge costs precious time, I must relearn
> > the number, and find it in a different part of the document.
> >
> > I'm willing to start a political party, bribe tammany, steal the gnome,
> > whatever it takes to get something like this to happen.
> >
> > Malenkai
> >

------------------------------

Date: Mon, 20 May 1996 20:22:27 -0500 (CDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Ackanomic: Discussion: Digest

> Joseph W. DeVincentis wrote:
> > > Would it be possible to create a digest version of the Ackanomic mailing
> > > list?

> > Yes, Majordomo seems to have this ability.  I will have to read the docs a
> > bit to see how to do it.

> Is it possible to make it work both ways at the same time? I cannot handle
> digest mode.

Yes.  The ackanomic list is currently running in both ways at the same time.
Mail sent to [email-masked] is sent out immediately to the
members of the ackanomic list, and is stored in a directory where it
accumulates until there is enough to make a digest, and the digest is sent
out to the members of the ackanomic-digest list.  Feel free to subscribe
yourselves to either or both lists.

The first digest went out today, although it was numbered #4 because I
did some playing around with it, and I forced a couple digests to get all
my test messages out of the way before others started subscribing.

BTW, I will stay on the digest list a couple days to make sure it is working,
but soon I will unsubscribe myself.  I file all ackanomic messages into one
of what is currently about 2 dozen mail folders -- one for new proposals and
retractions, one for proposal results, one for cfj's, etc.  Digests don't
work for me at *all*, but I'm on another mailing list in digest form and
I appreciate that some people might only be able to play the game in that
way.

I will probably set up a cron job to force a digest once a day at a specific
time, so that important stuff goes out reasonably quickly to digest
subscribers during slow times. 

------------------------------

Date: Mon, 20 May 1996 21:34:04 -0700
From: Malenkai <[email-masked]>
Subject: Re: Ackanomic: Judgement 145 (fwd)

Jason Orendorff wrote:
> 
> Here we go again.  Merlin failed to respond to this one....
>

I believe the CotC has an obligation under R691 for this and 
CFJ 164. If the CotC believes he has fulfilled this obligation,
(I personally do not, but its debatable) then the Speaker has an
obligation. I suppose it is also debatable who is currently acting
as Speaker...

Sorry, its just a pet peeve of mine when CFJs are not responded to.

Malenkai
 
R691 - Fri May 03 23:19:17 EDT 1996
No Deadbeat Judges

If a player is selected to judge a Call for Judgement by
the officer responsible for making such selections (hereafter
called the CotC), and the judge-designate does not respond
within the required period [currently 3 days, qv ARN 588], the
judge is deemed to be "a deadbeat judge", and the CotC must make this
fact public.

A player on vacation may not be declared a deadbeat judge. This has
precedence over the previous paragraph.

When the fact that a player is a deadbeat judge is made public,

The Speaker must send a message to the player who is a deadbeat judge.
In this message the Speaker must ask the player if he or she wishes
to continue playing the game, and points out why the message is being
sent. If the player does not reply within four days, then the player
is no longer a player in the game. The ex-player may rejoin the game
later, if he or she desires, with the same score he or she had when
he or she left.

------------------------------

Date: Mon, 20 May 1996 21:42:04 -0700
From: Malenkai <[email-masked]>
Subject: Re: Ackanomic: Proposal 790

[email-masked] wrote:
> 
> Proposal 790 - Sat May 18 11:26:18 EDT 1996
> Fat Lady
> snowgod  (Phil Ackley)  
> This rule take precendence over all other rules dealing with end-of-game
> conditions.

I claim by R108 that this proposal is invalid. That is, if R110 is still
Immutable. I seem to remember something going by to make 110 Mutable,
but I don't have the results, and I saw nothing on Mohammed's web page
to indicate otherwise, but I've been wrong before.

Mabye the proposal is not invalid, I don't want to get into that with
mr cwm, but if this were passed, the rule would be "wholly void and
without effect", by R108.

Malenkai

------------------------------

Date: Tue, 21 May 1996 01:56:50 GMT
From: [email-masked] (Stephen F Roberts)
Subject: Re: acka: snafu is not lost after all

On Fri, 17 May 1996 17:11:03 -0500 (CDT), you wrote:

>I am pleased to announce that SnafuMoose's account at io.com is no longer
>bouncing mail.  Only a total of four messages bounced -- two from Wayne
>this morning, the one when I announced he was having problems, and one
>more wayne sent later; none of the other 15 or so public messages sent today
>have bounced.  I will try to forward copies of the bounced messages to
>him; I know one of the bounces was a new proposal.
>
...I just read some news from my provider about mail problems,
I suspose these bounced messages must be part of them! They
claim everything is better now.

...I appologize is this broke things out there! I'm back!
Really (though I am dead tired.... zzzzzzzzzzzzzz

- -lost carier

------------------------------

Date: Mon, 20 May 1996 21:13:52 -0500 (CDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: acka: discussion P794, rule numbers, other ides

Malenkai wrote about proposal numbering:
> Every time I bring this up, someone *else* always responds that they
> have a fix. My plan is simple, just keep the part to the left of the
> slash static. I did see that /dev/joe had a fix, but I have not had time
> to read it yet. I will wait to see what that is about, then see if it
> passes, then propose mine if necessary.

Rule numbers have been constant through changes since Rule 642 passed.
However, rule 642 assigns the next unused number to each new rule, rather
than numbering them by their proposal number.  The old system of numbering
each rule with the number of the proposal that created it is more sensible
to me, since the discussion about the proposal is often keyed (via subject
lines, etc.) to the proposal's number, and on proposals where there was a
lot of dicussion, players learn that proposal number. 

> mr cwm wrote:
> > Proposal number-changes have been a very big pain for a very long time.
> > If Malenkai has a plan to fix them, he certainly has my support.

> > On Fri, 17 May 1996, Malenkai wrote:
> > > One thing I feel REALLY strongly about is that once a rule gets a
> > > number, it keeps it, no matter how many times it is amended (except
> > > of course, the part after the slash). Once I learn that R508 deals
> > > with the Supreme Court, I don't its number changed when it is
> > > amended. The loss of knowledge costs precious time, I must relearn
> > > the number, and find it in a different part of the document.

It is in the spirit of the above to have new rules use the number of the
proposal which created them.  My proposal attempts to make it be this way.
The first version just did that, and renumbers recently-created rules to
be numbered in the same system.  This is *also* in the spirit of what
Malenkai describes since nobody has learned the new rule numbers anyway.
(partly due to not having a web page with those rules posted).

The second version of my proposal fixes the earlier version so that it
works with proposals that create more than one rule, *and* tries to
prevent any possible way of having 2 rules created with the same number.
It would give numbers of the form 999.1 and 999.2 when a proposal makes
more than one new rule, and if for some reason there is already a rule
999.1, then it skips to the next available number.  Similarly, if proposal
999 passes and creates a new rule and for some reason there is already a
rule 999, it makes the new one be 999.1.  Then it also fixes the precedence
rule to allow for such rule numbers; 999 (if it exists) has precedence over
999.1, which has precedence over 999.2, etc.  998 has precedence over 999
and all the 999.X, and all the 999.X have precedence over rule 1000 (all of
this in the general case, when no rules explicitly claim precedence or
defer to others, etc.)  Finally, it amends the ARN rule to allow ARN's of
the form 999.1.  I would have just repealed the ARN rule, since nobody uses
them anyway, but I don't know if anything else depends on ARN's, so I'll
leave that to another proposal later.

Now that we can have multi-part proposals, I will submit several more
of these in the future; hopefully they will consist of more little changes
and few changes as large as the ones in this proposal.  Likely topics
include:

- - Repealing ARN's and amending all existing rules that depend on them to
  refer to the appropriate rules.
- - Transmuting to mutable some or all of the rules made immutable by the
  rule 'Unanimity is a good thing', which I am currently attempting to
  repeal.  Some of these have already been transmuted to mutable.
- - Making the rule " " be better-defined, and adding a standard change to
  be made to rule names when that rule creates an entity of the same name,
  instead of letting the author change it willy-nilly.  Also, if "No Rule-
  Changing rules" passes then it will prevent players from changing the
  names of rules in this way; an amendment will be needed to fix this, if
  we want to allow it at all.  While writing this, I just noticed that rule
  452 (Immutable!) already might not allow the title of a rule to be
  changed as this rule tries to do, so maybe the rule is still really
  called "Rob Ert Sevin", in violation of itself.  Hmm.

------------------------------

Date: Tue, 21 May 1996 02:00:37 GMT
From: [email-masked] (Stephen F Roberts)
Subject: ackanomic: disc prop 774

>Proposal 774 - Fri May 17 14:01:09 EDT 1996
>Auto-Vacation
>Wayne  (Wayne Sheppard)
>
>If a quorum is not met on a proposal, all players who abstained on the proposal
>shall be placed on vacation.  
>
...What provisions are there to get them back off? Mayhaps it
should include a provision for a public apology to get them
back from vacation! :-)

SnafuMoose
Amazing AckaCitizen

------------------------------

Date: Mon, 20 May 1996 23:13:29 -0700
From: Malenkai <[email-masked]>
Subject: Re: Ackanomic: Proposal 780

T Joffrain wrote:

> To interpret "a decision of the president" as was done by quite a few
> players is amazing, given the context. Thanks, that's the perfect example of
> pettiness I could have ever come up with. It is the perfect Star-Trekish
> work: quick, find a loophole Data!
> No. Just because some people didn't want Robert Sevin to win didn't mean
> that hey, let's use the Holy Texts to find which sentence we can take out of
> context, interpret for our own agenda and then blame it on who ever made
> that rule.

By R400 I invoke the Politeness Moon on the above statement. Its rude,
insensitive, and worst of all, FALSE.

Malenkai

------------------------------

Date: Mon, 20 May 1996 23:33:05 -0700
From: Malenkai <[email-masked]>
Subject: Re: Ackanomic: Proposal 793

[email-masked] wrote:
> 
> Proposal 793 - Sun May 19 15:46:18 EDT 1996
> No Proposal Bribery
> /dev/joe  (Joseph DeVincentis)
>

Its about time! Vote YES.

Malenkai
 
> This proposal will create a new rule, entitled 'No Proposal Bribery', with
> the following text:
> 
> A proposal is invalid if the rule change or resolution it contains
> discriminates in any way between players based on the way they vote
> on that proposal.  If a proposal adds, changes, or repeals rules
> that generate effects (including but not limited to score changes)
> based on the way players vote, then the additions, changes, or
> repeals in that proposal shall not apply to that proposal.

------------------------------

Date: Mon, 20 May 96 23:43:25 EDT 
From: [email-masked] ()
Subject: Re: ackanomic: disc prop 774

>Proposal 774 - Fri May 17 14:01:09 EDT 1996
>Auto-Vacation
>Wayne  (Wayne Sheppard)
>
>If a quorum is not met on a proposal, all players who abstained on the proposal
>shall be placed on vacation.  
>
:...What provisions are there to get them back off? Mayhaps it
:should include a provision for a public apology to get them
:back from vacation! :-)

It is not my intent to punish players who abstained.  I understand that
sometimes someone may abstain for reasons beyond thier control.  To get
off vacation, all they have to do is request to be taken off vacation.

I am just trying to build a safety net.  Remember back when we got a 
whole bunch of new players.  I think we were up to 35 players.  Many
proposals failed because of a lack of quorum.  This would prevent such
a disater from happening again.

Wayne

------------------------------

Date: Mon, 20 May 96 23:48:47 EDT 
From: [email-masked] ()
Subject: Ackanomic: Prop 746 Passes

Here are the voting results for : 746
  Proposal 746 - Mon May 13 21:25:49 EDT 1996
  Fix Multiple Winners
  this is not a name  (Mike Epstein)

Quorum met : 22 eligible voters -- 20 players cast votes

17 YES votes   4 NO votes   0 PRESENT votes
Proposal PASSES

this is not a name gains 10 points.  52 -> 62

17 YES votes:  
  Malenkai                                                        
  Robin Hood                                                      
  Brinjal                                                         
  ThinMan                                                         
  Niccolo Flychuck                                                
  gnome                                                           
  De'ghew                                                         
  Bascule                                                         
  snowgod                (None Yet)                               
  Calvin N Hobbes                                                 
  this is not a name     (None Yet)                               
  /dev/joe               Foozball                                 
  SnafuMoose                                                      
  (None Yet) Unity vote                                            
  Tammany                                                         
  mr cwm                 (None Yet)                               
  Mohammed               (None Yet)                               

4 NO votes:  5 points each
  Dr McSpong                                   66 -> 71           
  The Governor                                 48 -> 53           
  Techno                                       65 -> 70           
  Wayne                                       106 -> 111          

0 PRESENT votes:

2 ABSTENTIONS:
  Tera Ypsilon                                
  Merlin the Happy Pig                        

Players on Vacation who did not vote:
  fon                                         
  chess piece face       Foozball             
  Simon Marty Harriman   Foozball             
  Robert Sevin           Foozball             

New players who are not active:
  Meme Complex                                

====================================================
Wayne, your friendly Tabulator
====================================================
Proposal 746 - Mon May 13 21:25:49 EDT 1996
Fix Multiple Winners
this is not a name  (Mike Epstein)

Replace R422 entirely with the following text:

Let the Magic Number be defined as the number of points needed to
win a cycle. Immediately upon passage of this proposal, and immediately
after players' scores are reset as the result of someone winning a cycle,
the Magic Number will be set to have the value of 257. It is possible
that the application of this rule and others may modify the value of
the Magic Number during the course of play.

Immediately upon a single player reaching the Magic Number of points
exactly, that player will be declared the Winner of the Cycle, and all
rules pertaining to what happens when someone wins the cycle, including,
but not limited to, ARN 666, shall apply.

If 2 or more players reach the Magic Number at exactly the same time, as
determined by the Scorekeeper, the Magic Number shall be incremented by
13, and none of the players shall be declared winner of the cycle at
that time.

If 2 or more players reach the Magic Number at substantially the same
time, and the Scorekeeper, in a good faith attempt, cannot determine
which of the players reached it first, then the players are deemed to
have reached the Magic Number at exactly the same time, and the preceding
paragraph shall apply. Making this determination is a privilege of the
Office of Scorekeeper, and this clause supercedes any mutable rule which
would deny the Scorekeeper this privilege.

[[

Rule 422/1 (Mutable)
Required Number Of Points To Win

   The winner is the first player to achieve a score of exactly 257 points
   (no more or no less).

  Initial Mutable Rule, Jan 22 1996
  Amended by Proposal 422, Feb 28 1996

]]

------------------------------

Date: Mon, 20 May 96 23:49:20 EDT 
From: [email-masked] ()
Subject: Ackanomic: Prop 747 Fails

Here are the voting results for : 747
  Proposal 747 - Mon May 13 21:26:07 EDT 1996
  Removal of Nonfunctioning Officers
  snowgod  (Phil Ackley)

Quorum met : 22 eligible voters -- 20 players cast votes

8 YES votes   11 NO votes   1 PRESENT votes
Proposal FAILS

snowgod loses 10 points.  43 -> 33

8 YES votes:  3 points each
  Brinjal                                      76 -> 79           
  De'ghew                                      61 -> 64           
  snowgod                (None Yet)            33 -> 36           
  this is not a name     (None Yet)            62 -> 65           
  The Governor                                 53 -> 56           
  SnafuMoose                                   51 -> 54           
  Techno                                       70 -> 73           
  Wayne                                       111 -> 114          

11 NO votes:  
  Malenkai                                                        
  Robin Hood                                                      
  Dr McSpong                                                      
  ThinMan                                                         
  Niccolo Flychuck                                                
  gnome                                                           
  Bascule                                                         
  Calvin N Hobbes                                                 
  Tammany                                                         
  mr cwm                 (None Yet)                               
  Mohammed               (None Yet)                               

1 PRESENT votes:
  /dev/joe               Foozball            

2 ABSTENTIONS:
  Tera Ypsilon                                
  Merlin the Happy Pig                        

Players on Vacation who did not vote:
  fon                                         
  chess piece face       Foozball             
  Simon Marty Harriman   Foozball             
  Robert Sevin           Foozball             

New players who are not active:
  Meme Complex                                

====================================================
Wayne, your friendly Tabulator
====================================================

------------------------------

Date: Mon, 20 May 96 23:49:57 EDT 
From: [email-masked] ()
Subject: Ackanomic: Prop 748 Fails

Here are the voting results for : 748
  Proposal 748 - Mon May 13 21:26:30 EDT 1996
  Rotating Justice (Amending R588)
  Malenkai  (Randy Hall)

Quorum met : 21 eligible voters -- 19 players cast votes

7 YES votes   11 NO votes   1 PRESENT votes
Proposal FAILS

Malenkai loses 10 points.  139 -> 129

7 YES votes:  3 points each
  Malenkai                                    129 -> 132          
  gnome                                                           
  Bascule                                     146 -> 149          
  snowgod                (None Yet)            36 -> 39           
  Calvin N Hobbes                              11 -> 14           
  SnafuMoose                                   54 -> 57           
  Wayne                                       114 -> 117          

11 NO votes:  
  Robin Hood                                                      
  Dr McSpong                                                      
  Brinjal                                                         
  ThinMan                                                         
  Niccolo Flychuck                                                
  this is not a name     (None Yet)                               
  The Governor                                                    
  /dev/joe               Foozball                                 
  Techno                                                          
  mr cwm                 (None Yet)                               
  Mohammed               (None Yet)                               

1 PRESENT votes:
  De'ghew                                    

2 ABSTENTIONS:
  Tera Ypsilon                                
  Merlin the Happy Pig                        

Players on Vacation who did not vote:
  fon                                         
  chess piece face       Foozball             
  Simon Marty Harriman   Foozball             
  Robert Sevin           Foozball             

New players who are not active:
  Meme Complex                                

====================================================
Wayne, your friendly Tabulator
====================================================

------------------------------

Date: Mon, 20 May 96 23:50:26 EDT 
From: [email-masked] ()
Subject: Ackanomic: Prop 749 Passes

Here are the voting results for : 749
  Proposal 749 - Mon May 13 21:26:51 EDT 1996
  No Loophole Surfing (Amending R508)
  Malenkai  (Randy Hall)

Quorum met : 21 eligible voters -- 19 players cast votes

15 YES votes   4 NO votes   0 PRESENT votes
Proposal PASSES

Malenkai gains 10 points.  132 -> 142

15 YES votes:  
  Malenkai                                                        
  Robin Hood                                                      
  Brinjal                                                         
  ThinMan                                                         
  Niccolo Flychuck                                                
  gnome                                                           
  De'ghew                                                         
  snowgod                (None Yet)                               
  Calvin N Hobbes                                                 
  this is not a name     (None Yet)                               
  /dev/joe               Foozball                                 
  SnafuMoose                                                      
  Techno                                                          
  mr cwm                 (None Yet)                               
  Wayne                                                           

4 NO votes:  5 points each
  Dr McSpong                                   71 -> 76           
  Bascule                                     149 -> 154          
  The Governor                                 56 -> 61           
  Mohammed               (None Yet)            90 -> 95           

0 PRESENT votes:

2 ABSTENTIONS:
  Tera Ypsilon                                
  Merlin the Happy Pig                        

Players on Vacation who did not vote:
  fon                                         
  chess piece face       Foozball             
  Simon Marty Harriman   Foozball             
  Robert Sevin           Foozball             

New players who are not active:
  Meme Complex                                

====================================================
Wayne, your friendly Tabulator
====================================================
Proposal 749 - Mon May 13 21:26:51 EDT 1996
No Loophole Surfing (Amending R508)
Malenkai  (Randy Hall)

Upon passage of this proposal, R508 shall be entirely replaced with
the text following this paragraph. It shall be numbered R508/1. This
paragraph superceeds any other mutable rule which would cause it to be
numbered in any other way.

Justices Rock

      The players that are also Justices (should the position exist) that
is, members of the Supreme Court, have the following powers, provided all
agree to use it and how to use it, on the one instance. 

      They may nullify a Presidental decision. That is, a decision made
by the President acting in his or her capacity as the President.

      They may nullify a Senatorial decision. That is, a decision made by
the Senate acting in its capacity as the Senate.

      They may nullify a previous Supreme Court decision. That is, a
previous decison made by the Supreme Court acting in its capacity as
Supreme Court, including, but not limited to, AOJs, and CFJ appeals. 

      The decision must be made public by an Act Of Justice (AOJ) in which
they give a statement on what decision is being nullified, and an
explanation as to why. The AOJ must be published with the names of all
the justices at the end, with the phrase "verified and agreed" before
each of their names. As soon as it is made public, it is in effect and
cannot be overturned except by another AOJ, unless it is deemed unlawful
by a Call For Criminal Judgement (CFCJ), should such a procedure exist. 

      The following types of AOJs are explicitly prohibited:

      1) An AOJ to nullify a Presidential Decision to appoint a 
particular player to the Supreme Court.
      2) An AOJ to nullify a Senatorial Decision to confirm a 
particular player to the Supreme Court.
      3) An AOJ that nullifies a decision made 7 days or more prior to
the time of the (attempted) AOJ.
 
      This rule stays dormant if Justices do not exists, until they do.
If either/both the Senate and president do not exist, then Justices
cannot use their first two powers.

[[original text:

Rule 508/0 (Mutable)
Justices Rock

      The players that are also Justices (should the position exist) that is, 
members of the Supreme
      Court, have the following powers, provided all agree to use it and how 
to use it, on the one
      instance. 

      They may nullify a decision made by the President.
      They may nullify a decision made by the Senate.
      They may nullify a previous decision made by the Supreme Court. 

      The decision must be made public by an Act Of Justice (AOJ) in which 
they give a statement on
      what decision is being nullified, and an explanation as to why. The AOJ 
must be published with
      the names of all the justices at the end, with the phrase "verified and 
agreed" before each of their
      names. As soon as it is made public, it is in effect and cannot be 
overturned except by another
      AOJ. 

      This rule stays dormant if Justices do not exists, until they do. If 
either/both the Senate and
      president do not exist, then Justices cannot use their first two 
powers.
]]

------------------------------

Date: Mon, 20 May 1996 23:49:42 -0700
From: Malenkai <[email-masked]>
Subject: Re: acka: discussion P794, rule numbers, other ides

I'm still baffled by one thing, and regretablly don't have the time
to research it right now:

R508 exists.

What if P700 amends R508?

Is the new rule numbered R508.2 (or r508/2) or R700/0? or something else.
This is what's needed. I heard this was fixed, if so, how so, and I regret
I don't have time time to look without the web page.

I really thought the ARN mechanism fixed this, but it was not followed,
or I misunderstood it.

Thanks,
Malenkai

Joseph W. DeVincentis wrote:
> 
> Malenkai wrote about proposal numbering:
> > Every time I bring this up, someone *else* always responds that they
> > have a fix. My plan is simple, just keep the part to the left of the
> > slash static. I did see that /dev/joe had a fix, but I have not had time
> > to read it yet. I will wait to see what that is about, then see if it
> > passes, then propose mine if necessary.
> 
> Rule numbers have been constant through changes since Rule 642 passed.
> However, rule 642 assigns the next unused number to each new rule, rather
> than numbering them by their proposal number.  The old system of numbering
> each rule with the number of the proposal that created it is more sensible
> to me, since the discussion about the proposal is often keyed (via subject
> lines, etc.) to the proposal's number, and on proposals where there was a
> lot of dicussion, players learn that proposal number.
> 
> > mr cwm wrote:
> > > Proposal number-changes have been a very big pain for a very long time.
> > > If Malenkai has a plan to fix them, he certainly has my support.
> 
> > > On Fri, 17 May 1996, Malenkai wrote:
> > > > One thing I feel REALLY strongly about is that once a rule gets a
> > > > number, it keeps it, no matter how many times it is amended (except
> > > > of course, the part after the slash). Once I learn that R508 deals
> > > > with the Supreme Court, I don't its number changed when it is
> > > > amended. The loss of knowledge costs precious time, I must relearn
> > > > the number, and find it in a different part of the document.
> 
> It is in the spirit of the above to have new rules use the number of the
> proposal which created them.  My proposal attempts to make it be this way.
> The first version just did that, and renumbers recently-created rules to
> be numbered in the same system.  This is *also* in the spirit of what
> Malenkai describes since nobody has learned the new rule numbers anyway.
> (partly due to not having a web page with those rules posted).
> 
> The second version of my proposal fixes the earlier version so that it
> works with proposals that create more than one rule, *and* tries to
> prevent any possible way of having 2 rules created with the same number.
> It would give numbers of the form 999.1 and 999.2 when a proposal makes
> more than one new rule, and if for some reason there is already a rule
> 999.1, then it skips to the next available number.  Similarly, if proposal
> 999 passes and creates a new rule and for some reason there is already a
> rule 999, it makes the new one be 999.1.  Then it also fixes the precedence
> rule to allow for such rule numbers; 999 (if it exists) has precedence over
> 999.1, which has precedence over 999.2, etc.  998 has precedence over 999
> and all the 999.X, and all the 999.X have precedence over rule 1000 (all of
> this in the general case, when no rules explicitly claim precedence or
> defer to others, etc.)  Finally, it amends the ARN rule to allow ARN's of
> the form 999.1.  I would have just repealed the ARN rule, since nobody uses
> them anyway, but I don't know if anything else depends on ARN's, so I'll
> leave that to another proposal later.
> 
> Now that we can have multi-part proposals, I will submit several more
> of these in the future; hopefully they will consist of more little changes
> and few changes as large as the ones in this proposal.  Likely topics
> include:
> 
> - Repealing ARN's and amending all existing rules that depend on them to
>   refer to the appropriate rules.
> - Transmuting to mutable some or all of the rules made immutable by the
>   rule 'Unanimity is a good thing', which I am currently attempting to
>   repeal.  Some of these have already been transmuted to mutable.
> - Making the rule " " be better-defined, and adding a standard change to
>   be made to rule names when that rule creates an entity of the same name,
>   instead of letting the author change it willy-nilly.  Also, if "No Rule-
>   Changing rules" passes then it will prevent players from changing the
>   names of rules in this way; an amendment will be needed to fix this, if
>   we want to allow it at all.  While writing this, I just noticed that rule
>   452 (Immutable!) already might not allow the title of a rule to be
>   changed as this rule tries to do, so maybe the rule is still really
>   called "Rob Ert Sevin", in violation of itself.  Hmm.

------------------------------

End of Ackanomic Digest V1 #5
*****************************